Dependencies for ltk-0.16.1.0

library

Flags

NameDescriptionDefaultType
gdk-318

GDK is 3.18 or later

EnabledAutomatic
gtk-318

GTK+ is 3.18 or later

EnabledAutomatic
gtk-320

GTK+ is 3.20 or later

EnabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info